langcode: en
status: true
dependencies:
  config:
    - core.date_format.medium
    - field.field.node.movie_slide.field_movie_file
    - field.field.node.movie_slide.field_preview_timevalue
    - field.field.node.movie_slide.field_schedule_exclusive
    - field.field.node.movie_slide.field_scheduling_rule
    - node.type.movie_slide
  module:
    - date_recur
    - file
    - user
id: node.movie_slide.default
targetEntityType: node
bundle: movie_slide
mode: default
content:
  field_movie_file:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_preview_timevalue:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_scheduling_rule:
    type: date_recur_basic_formatter
    label: above
    settings:
      timezone_override: ''
      format_type: medium
      separator: '-'
      show_next: 5
      count_per_item: true
      occurrence_format_type: medium
      same_end_date_format_type: medium
      interpreter: null
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_schedule_exclusive: true
